package com.qmth.distributed.print.business.bean.dto;

import com.qmth.teachcloud.common.contant.SystemConstant;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 平时作业成绩dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/3/15
 */
public class TCUsualScoreDto implements Serializable {

    @ApiModelProperty(value = "分数")
    private String score;

    @ApiModelProperty(value = "名称")
    private String name;

    public TCUsualScoreDto() {

    }

    public TCUsualScoreDto(String score, String name) {
        this.score = SystemConstant.df.format(Double.parseDouble(score));
        this.name = name;
    }

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
